PHPX CVE-2007-1550 SQL-Injection Vulnerability

Bugtraq ID: 81856
Class: Input Validation Error
CVE: CVE-2007-1550
Remote: Yes
Local: No
Published: Mar 20 2007 12:00AM
Updated: Mar 20 2007 12:00AM
Credit: Unknown
Vulnerable: PHPX PHPX 3.5.15
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus